USE [TestDB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Accounts](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Username] [varchar](50) NOT NULL,
	[Password] [varchar](50) NULL,
	[Balance1] [money] NOT NULL CONSTRAINT [DF_Accounts_Balance1]  DEFAULT ((0)),
	[Balance2] [money] NOT NULL CONSTRAINT [DF_Accounts_Balance2]  DEFAULT ((0)),
	[Balance3] [money] NOT NULL CONSTRAINT [DF_Accounts_Balance3]  DEFAULT ((0)),
	[Lock] [bit] NOT NULL CONSTRAINT [DF_Accounts_Enabled]  DEFAULT ((0)),
	[Enabled] [bit] NOT NULL CONSTRAINT [DF_Accounts_Enabled]  DEFAULT ((0)),
 CONSTRAINT [PK_Accounts] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
